/* lato.css - Lato fonts*/
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* Webfont: Lato-Black */
@font-face {
    font-family: 'LatoWebBlack';
    src: url(Lato-Black.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-BlackItalic */
@font-face {
    font-family: 'LatoWebBlack';
    src: url(Lato-BlackItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Bold */
@font-face {
    font-family: 'LatoWebBold';
    src: url(Lato-Bold.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-BoldItalic */
@font-face {
    font-family: 'LatoWebBold';
    src: url(Lato-BoldItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Hairline */
@font-face {
    font-family: 'LatoWebHairline';
    src: url(Lato-Hairline.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-HairlineItalic */
@font-face {
    font-family: 'LatoWebHairline';
    src: url(Lato-HairlineItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Heavy */
@font-face {
    font-family: 'LatoWebHeavy';
    src: url(Lato-Heavy.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-HeavyItalic */
@font-face {
    font-family: 'LatoWebHeavy';
    src: url(Lato-HeavyItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Italic */
@font-face {
    font-family: 'LatoWeb';
    src: url(Lato-Italic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Light */
@font-face {
    font-family: 'LatoWebLight';
    src: url(Lato-Light.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-LightItalic */
@font-face {
    font-family: 'LatoWebLight';
    src: url(Lato-LightItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Medium */
@font-face {
    font-family: 'LatoWebMedium';
    src: url(Lato-Medium.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-MediumItalic */
@font-face {
    font-family: 'LatoWebMedium';
    src: url(Lato-MediumItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Regular */
@font-face {
    font-family: 'LatoWeb';
    src: url(Lato-Regular.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-Semibold */
@font-face {
    font-family: 'LatoWebSemibold';
    src: url(Lato-Semibold.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-SemiboldItalic */
@font-face {
    font-family: 'LatoWebSemibold';
    src: url(Lato-SemiboldItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

/* Webfont: Lato-Thin */
@font-face {
    font-family: 'LatoWebThin';
    src: url(Lato-Thin.woff) format('woff');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-ThinItalic */
@font-face {
    font-family: 'LatoWebThin';
    src: url(Lato-ThinItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

